uuid: eeee8d65-4a51-448b-ab17-c768a26fbfd9
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.our_programs
    - field.field.media.image.field_media_image
    - media.type.image
    - responsive_image.styles.our_programs
  module:
    - linked_field
    - responsive_image
_core:
  default_config_hash: B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo
id: media.image.our_programs
targetEntityType: media
bundle: image
mode: our_programs
content:
  field_media_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: our_programs
      image_link: ''
    third_party_settings:
      linked_field:
        linked: '1'
        type: custom
        destination: '[node:url]'
        advanced: {  }
        token: ''
    weight: 1
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
